<!DOCTYPE html>
<html lang="en-US">
<head>
    <title>ClearID</title>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link href="https://fonts.googleapis.com/css?family=Montserrat:400,500,600&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.6.3/css/all.css">
    <link rel="stylesheet" href="css/bootstrap.min.css" />
    <link rel="stylesheet" href="toast/jquery.toast.min.css" />
    <link rel="stylesheet" href="css/popup.css" />
</head>
<body>
    <div class="main-wrapper">
        <header class="main-header">
            <div class="row align-items-center">
                <div class="col">
                    <div class="header-left"><a href="popup.html" class="btn-back"><i class="fas fa-angle-left"></i> Back</a></div>
                </div>
                <div class="col-8">
                    <div class="header-middle"><strong>Add item</strong></div>
                </div>
                <div class="col">
                    <div class="header-right"><button id="form_add" class="btn-back">Save</button></div>
                </div>
            </div>
        </header>

        <div class="mid-content">
            <div class="repeat-bx">
                <div class="repeat-bx-header">
                    <h2>ITEM INFORMATION</h2>
                <div class="clear"></div>
            </div>
            <div class="border-round"><div class="border-round-in"></div></div>
                <form id="add_form" class="" method="post" action="">
                    <div class="repeat-bx-content">
                        <div class="form-group">
                            <label>Type</label>
                            <select id="add_form_type" class="form-control" name="type">
                                <option value="Credential">Login</option>
                                <option value="Card">Card</option>
                                <option value="Address">Address</option>
                                <option value="Note">Secure Note</option>
                            </select>
                        </div>
                    
                    <!-- Credential Form Fields Start -->
                    <div class="type_fields credential_fields">
                        <div class="form-group">
                            <label>Name</label>
                            <input type="text" name="name" class="form-control name">
                        </div>
                        <div class="form-group">
                            <label>Username</label>
                            <input type="text" name="user" required="" class="form-control user">
                        </div>
                         <div class="form-group">
                            <label>Password</label>
                            <div class="input-icon">
                                <input type="password" name="password" required="" class="form-control password credential_field">
                                <div class="iconOnInput">
                                    <button type="button" data-target="password" class="toggle_password_field"><i class="fas fa-eye-slash"></i></button>
                                </div>
                            </div>
                        </div>
                        
                        <div class="form-group">
                            <label>URL</label>
                            <input type="text" name="url" required="" class="form-control url credential_field">
                        </div>
                    </div>
                    <!-- Credential Form Fields End -->
                     
                    <!-- Credit Card Form Fields Start -->   
                    <div class="type_fields card_fields">
                        <div class="form-group">
                            <label>Card Holder Name</label>
                            <input type="text" name="card_holder_name" required="" class="form-control card_holder_name">
                        </div>

                        <div class="form-group">
                            <label>Card Number</label>
                            <input type="text" name="card_number" required="" class="form-control card_number">
                        </div>

                        <div class="form-group">
                            <label>Brand</label>
                            <input type="text" name="card_brand" required="" class="form-control card_brand">
                        </div>

                        <div class="form-group">
                            <label>Expiration Month</label>
                            <input type="text" name="card_expiration_month" required="" class="form-control card_expiration_month">
                        </div>

                        <div class="form-group">
                            <label>Expiration Year</label>
                            <input type="text" name="card_expiration_year" required="" class="form-control card_expiration_year">
                        </div>

                        <div class="form-group">
                            <label>Security code</label>
                            <input type="password" name="card_cvv" required="" class="form-control card_cvv">
                        </div>
                    </div>
                    <!-- Credit Card Form Fields Ends -->   

                    <!-- Address Form Fields Start -->   
                    <div class="type_fields address_fields">
                        <div class="form-group">
                            <label>Address Locality</label>
                            <input type="text" name="address_locality" required="" class="form-control address_locality">
                        </div>

                        <div class="form-group">
                            <label>Address Region</label>
                            <input type="text" name="address_region" required="" class="form-control address_region">
                        </div>

                        <div class="form-group">
                            <label>Postal Code</label>
                            <input type="text" name="address_postal_code" required="" class="form-control address_postal_code">
                        </div>

                        <div class="form-group">
                            <label>Street Address</label>
                            <input type="text" name="address_street_address" required="" class="form-control address_street_address">
                        </div>

                        <div class="form-group">
                            <label>Post Office Box Number</label>
                            <input type="text" name="address_post_office_box_number" required="" class="form-control address_post_office_box_number">
                        </div>

                        <div class="form-group">
                            <label>Country</label>
                            <input type="text" name="address_country" required="" class="form-control address_country">
                        </div>
                    </div>
                    <!-- Address Form Fields Ends -->   

                    <!-- Note Form Fields Start -->   
                    <div class="type_fields note_fields">
                        
                        <div class="form-group">
                            <label>Title</label>
                            <input type="text" name="note_title" required="" class="form-control note_title">
                        </div>

                        <div class="form-group">
                            <label>Note</label>
                            <input type="text" name="note_note" required="" class="form-control note_note">
                        </div>

                        <!-- <div class="form-group">
                            <label>Version</label>
                            <input type="text" name="note_version" required="" class="form-control note_version">
                        </div>

                        <div class="form-group">
                            <label>Created</label>
                            <input type="text" name="note_created" required="" class="form-control note_created">
                        </div> -->
                        
                    </div>
                    <!-- Note Form Fields Ends -->   
                        

                    </div>
                </form>
            </div>
        </div>

        <div class="btm-menu-bar">
            <ul>
                <li><a href="popup.html" class="tab">Tab</a></li>
                <li class="active"><a href="my-vault-page.html" class="vault">My Vault</a></li>
                <li><a href="password-generator.html" class="generator">Generator</a></li>
                <li><a href="setting-page.html" class="setting">Settings</a></li>
            </ul>
        </div>
    </div>

    <!-- jQuery library & Other JavaScript Imported Script -->
    <script src="js/jquery.js"></script>
    <script src="toast/jquery.toast.min.js"></script>
    <script src="js/base58.js"></script>
    <script crossorigin src="https://unpkg.com/@msgpack/msgpack"></script>
    <script src="js/sodium.js" async></script>
    <script src="js/sodium-page.js"></script>
    <script src="js/script.js"></script>
    <script src="js/my_vault.js"></script>
</body>
</html>